.page-index .faq-block .faq-block__button {
    font-size: 16px;
    line-height: 24px;

}

.page-index .faq-block .faq-block__content p {
    font-size: 16px;
    line-height: 24px;
}

.page-category .faq-block,
.page-product .faq-block {
    margin-bottom: 0 !important;
}

.faq-block {
    margin-bottom: 48px
}

.faq-block .section__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 12px
}

.faq-block__item {
    border-radius: 4px;
    border: 1px solid #F2F2F2;
    background-color: #F2F2F2
}

.faq-block__item:not(:last-child) {
    margin-bottom: 6px
}

.faq-block__item .faq-block__button {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    position: relative;
    width: 100%;
    border: none;
    background: none;
    text-align: left;
    padding: 18px 10px 18px 20px
}

.faq-block__item .faq-block__content p {
    font-size: 14px;
    line-height: 24px;
    font-weight: 300;
    color: #000
}

.faq-block__item .faq-block__button i {
    transition: 0.3s
}

.faq-block__item .faq-block__button:hover i {
    transform: rotate(180deg)
}

.faq-block__item .faq-block__button[aria-expanded=false] i {
    transform: rotate(180deg)
}

.faq-block__item .faq-block__button[aria-expanded=false]:hover i {
    transform: rotate(0)
}

.faq-block__item .faq-block__content {
    padding: 0 20px 20px 20px
}

@media (max-width: 767px) {
    .page-index .faq-block .faq-block__button {
        font-size: 13px;
        line-height: 21px;

    }

    .page-index .faq-block .faq-block__content p {
        font-size: 12px;
        line-height: 21px;
    }

    .faq-block__item .faq-block__button {
        font-size: 13px;
        line-height: 16px;
        color: #2F2F2F;
        padding: 18px 0 18px 20px;
    }

    .faq-block__item .faq-block__content p {
        font-size: 13px;
        line-height: 16px
    }
}